RubyGems Navigation menu

cronofy 0.35.0

Ruby wrapper for Cronofy's unified calendar API

Versions:

  1. 0.35.0 - February 07, 2020 (36.5 KB)
  2. 0.34.0 - November 06, 2019 (36.5 KB)
  3. 0.33.0 - October 09, 2019 (36 KB)
  4. 0.32.0 - June 18, 2019 (36 KB)
  5. 0.31.2 - June 11, 2019 (34.5 KB)
Show all versions (57 total)

Runtime Dependencies (2):

  • hashie >= 2.1, < 4
  • oauth2 ~> 1.0
  • Development Dependencies (4):

  • bundler >= 1.6, < 3
  • rake ~> 10.0
  • rspec ~> 3.2
  • webmock ~> 1.21
  • Owners:

    Pushed by:

    Authors:

    • Sergii Paryzhskyi, Garry Shutler

    SHA 256 checksum:

    b976d48b6965d6a87c9db18feda540158a43a78e311bda47e8bf1322ee48f9a7

    Total downloads 303,897

    For this version 7,696

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: